Subject: Re: [lojban] The Knights who forgot to say "ni!"

From: [email-masked]
Date: Fri, 31 Aug 2001 16:41:23 EDT

In a message dated 8/31/2001 1:08:23 PM Central Daylight Time, 
[email-masked] writes:

> If you performed the kind of "evaluation" people are suggesting for {jei} all
> the time, then saying {la spat. gerku} would be instantly replaced by "true"
> and communicate nothing.
> 

Good evidence that *that* evaluation is not the right one, though how it 
arises from {la spat. gerku}, which does not contain (jei}, is a little 
obscure. Assuming that Spot is a dog, the truth value of {la spat. gerku} is 
indeed True, but True isn't a sentence or even a proposition, so it could not 
replace the sentence. Sounds like at least use-mention confusion, if not 
something more complex.